{
  "path": "hulls/chrono_stabilized_hull",
  "recipe": {
    "inputs": {
      "advanced_hull_section": 30,
      "chrono_alloy": 16
    },
    "construction_time_seconds": 1100
  },
  "craft": {
    "type": "hulls",
    "subCategory": "module",
    "id": "hulls:module:hulls_chrono_stabilized_hull"
  }
}